Bug 778273 - EBWS WS-Addressing does not work
EBWS WS-Addressing does not work
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Mark Little
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 07:52 EDT by Jiri Pechanec
Modified: 2012-07-13 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-771
Environment:
Last Closed: 2010-02-04 02:00:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-771 None None None Never

  None (edit)
Description Jiri Pechanec 2008-09-11 07:52:11 EDT
++ This bug is a clone of bug 778272 ++

Date of First Response: 2009-01-30 05:23:14
project_key: SOA

See JBESB-2025
Comment 1 Kevin Conner 2008-09-11 10:24:07 EDT
Link: Added: This issue depends JBESB-2025
Comment 2 Kevin Conner 2009-01-30 05:23:14 EST
This involves changes to the jbossesb schema so I would suggest that it be included in the FP rather than CP release
Comment 3 Tom Fennelly 2009-02-24 12:00:14 EST
Link: Added: This issue depends JBESB-2443
Comment 4 Tom Fennelly 2009-02-24 12:00:54 EST
Link: Removed: This issue depends JBESB-2025 
Comment 5 Kevin Conner 2009-05-21 06:46:50 EDT
Link: Removed: This issue depends JBESB-2443 
Comment 6 Kevin Conner 2009-05-21 06:47:04 EDT
Link: Added: This issue depends JBESB-2025
Comment 7 Jiri Pechanec 2009-12-21 03:42:45 EST
I tried to verify the issue and it is only partially fixed 
If I have two-way EBWS (both inXsd and outXsd present) then the invocation passes but If I one-way EBWS (only inXsd present) then the issue and exception reappears. 

The warning is present in both cases.
Comment 8 Kevin Conner 2010-01-13 10:28:03 EST
This sounds like a slightly different issue, can we have a second JIRA with example/logs attached?
Comment 9 Len DiMaggio 2010-01-22 11:39:51 EST
Link: Added: This issue depends SOA-1847
Comment 10 Kevin Conner 2010-02-03 05:48:18 EST
Link: Removed: This issue depends SOA-1847 
Comment 11 Kevin Conner 2010-02-03 05:48:38 EST
Link: Added: This issue is related to SOA-1847
Comment 12 Jiri Pechanec 2010-02-04 02:00:19 EST
Verified in ER8

Note You need to log in before you can comment on or make changes to this bug.